/* lif_phy.h -- header file for physical LIF disk functions */
/* 2000 A. R. Duell and placed under the GPL */

void lif_recalibrate(int device);
/* Recalibrate head to track 0 */

void lif_seek(int device, int cylinder);
/* Seek head to given cylinder */

void lif_read(int device, int cylinder, int head, int sector,
              unsigned char *data);
/* Read one sector from LIF disk to data[] array */

void lif_write(int device, int cylinder, int head, int sector,
               unsigned char *data);
/* Read one sector from data[] array to LIF disk*/

