/* lif_block.h -- functions to read one block from either a lif disk or an
                  image file */
/* 2000 A. R. Duell, and placed under the GPL */

void lif_init(int input_device);
/* Recalibrate the head on a physical device and clear current cylinder 
   number */

void lif_read_block(int input_device, int file_flag, int block, 
                    unsigned char *data);
/* Read a block from descriptor input_device. file_flag is true if this 
   points to an image file, false if it points to a device. block is the 
   number to read, data points to a 256 byte buffer to receive it */
